<?php

namespace App\Controllers;

use CodeIgniter\Controller;
use Throwable;

class Migrate extends Controller
{
    public function index()
    {
        $migrate = \Config\Services::migrations();

        $file = 'Database\\Migrations\\2023-04-25-161753_RemoveGroupFromUser.php';

        try {
            $migrate->force($file);
    
        } catch (\Exception $e) {
            
            echo $e->getMessage();
        }
    }
}